
@font-face {
    font-family: "partca";
    src: url("partca.eot");
    src: url("partca.eot?#iefix") format("embedded-opentype"),
    url("partca.woff2") format("woff2"),
    url("partca.woff") format("woff"),
    url("partca.ttf") format("truetype"),
    url("partca.svg#uxfonteditor") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}



.fa {
    font-family: 'partca' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.fa-uk-symbol:before{content: "\fada"}
.fa-fr-symbol:before{content: "\fadb"}
.fa-gr-symbol:before{content: "\fadc"}
.fa-it-symbol:before{content: "\fadd"}
.fa-sp-symbol:before{content: "\fade"}
.fa-po-symbol:before{content: "\fadf"}
.fa-sw-symbol:before{content: "\fae0"}
.fa-ne-symbol:before{content: "\fae1"}
.fa-be-symbol:before{content: "\fae2"}
.fa-cz-symbol:before{content: "\fae3"}
.fa-cf-symbol:before{content: "\fae4"}
.fa-jp-symbol:before{content: "\fae5"}
.fa-hu-symbol:before{content: "\fae6"}
.fa-ru-symbol:before{content: "\fae7"}
.fa-ar-symbol:before{content: "\fae8"}
.fa-more:before{content: "\faec"}

.fa-iso:before {content: "\e600"}
.fa-shopping-cart:before {content: "\e601"}
.fa-discharge:before {content: "\e603"}
.fa-tower:before {content: "\e604"}
.fa-current-protection:before {content: "\e605"}
.fa-short:before {content: "\e60b"}
.fa-mcu:before {content: "\e610"}
.fa-electromagnetic:before {content: "\e61e"}
.fa-charge:before {content: "\e633"}
.fa-print:before {content: "\e639"}
.fa-clock-alt:before {content: "\e681"}
.fa-esd-protection:before {content: "\e69d"}
.fa-plug-right-circle:before {content: "\e6a7"}
.fa-class-a-protection:before {content: "\e6b7"}
.fa-power-protection:before {content: "\e8dd"}
.fa-warranty-o:before {content: "\e900"}
.fa-warranty-circle:before {content: "\e901"}
.fa-voltage:before {content: "\e902"}
.fa-loading:before {content: "\e97c"}
.fa-digg:before {content: "\ea84"}
.fa-search:before {content: "\f002"}
.fa-envelope-o:before {content: "\f003"}
.fa-heart:before {content: "\f004"}
.fa-star:before {content: "\f005"}
.fa-star-empty:before {content: "\f006"}
.fa-user:before {content: "\f007"}
.fa-film:before {content: "\f008"}
.fa-th-large:before {content: "\f009"}
.fa-th:before {content: "\f00a"}
.fa-th-list:before {content: "\f00b"}
.fa-ok:before {content: "\f00c"}
.fa-remove:before {content: "\f00d"}
.fa-zoom-in:before {content: "\f00e"}
.fa-zoom-out:before {content: "\f010"}
.fa-off:before {content: "\f011"}
.fa-signal:before {content: "\f012"}
.fa-cog:before {content: "\f013"}
.fa-home:before {content: "\f016"}
.fa-time:before {content: "\f017"}
.fa-download-alt:before {content: "\f019"}
.fa-download:before {content: "\f01a"}
.fa-upload:before {content: "\f01b"}
.fa-play-o:before {content: "\f01d"}
.fa-repeat:before {content: "\f01e"}
.fa-refresh:before {content: "\f021"}
.fa-list-alt:before {content: "\f022"}
.fa-lock:before {content: "\f023"}
.fa-flag:before {content: "\f024"}
.fa-volume-off:before {content: "\f026"}
.fa-volume-down:before {content: "\f027"}
.fa-volume-up:before {content: "\f028"}
.fa-qrcode:before {content: "\f029"}
.fa-barcode:before {content: "\f02a"}
.fa-tag:before {content: "\f02b"}
.fa-tags:before {content: "\f02c"}
.fa-bookmark:before {content: "\f02e"}
.fa-camera:before {content: "\f030"}
.fa-text-height:before {content: "\f034"}
.fa-text-width:before {content: "\f035"}
.fa-align-left:before {content: "\f036"}
.fa-align-center:before {content: "\f037"}
.fa-align-right:before {content: "\f038"}
.fa-align-justify:before {content: "\f039"}
.fa-list-ul:before {content: "\f03a"}
.fa-indent-left:before {content: "\f03b"}
.fa-indent-right:before {content: "\f03c"}
.fa-facetime-video:before {content: "\f03d"}
.fa-picture-o:before {content: "\f03e"}
.fa-pencil:before {content: "\f040"}
.fa-map-marker:before {content: "\f041"}
.fa-adjust:before {content: "\f042"}
.fa-edit:before {content: "\f044"}
.fa-share:before {content: "\f045"}
.fa-check-square-o:before {content: "\f046"}
.fa-move:before {content: "\f047"}
.fa-step-backward:before {content: "\f048"}
.fa-fast-backward:before {content: "\f049"}
.fa-backward:before {content: "\f04a"}
.fa-play:before {content: "\f04b"}
.fa-pause:before {content: "\f04c"}
.fa-stop:before {content: "\f04d"}
.fa-forward:before {content: "\f04e"}
.fa-fast-forward:before {content: "\f050"}
.fa-step-forward:before {content: "\f051"}
.fa-eject:before {content: "\f052"}
.fa-chevron-left:before {content: "\f053"}
.fa-chevron-right:before {content: "\f054"}
.fa-plus-circle:before {content: "\f055"}
.fa-minus-circle:before {content: "\f056"}
.fa-remove-circle:before {content: "\f057"}
.fa-ok-circle:before {content: "\f058"}
.fa-question-circle:before {content: "\f059"}
.fa-info-circle:before {content: "\f05a"}
.fa-screenshot:before {content: "\f05b"}
.fa-remove-o:before {content: "\f05c"}
.fa-ok-o:before {content: "\f05d"}
.fa-ban-circle:before {content: "\f05e"}
.fa-arrow-left:before {content: "\f060"}
.fa-arrow-right:before {content: "\f061"}
.fa-arrow-up:before {content: "\f062"}
.fa-arrow-down:before {content: "\f063"}
.fa-share-alt:before {content: "\f064"}
.fa-resize-full:before {content: "\f065"}
.fa-resize-small:before {content: "\f066"}
.fa-plus:before {content: "\f067"}
.fa-minus:before {content: "\f068"}
.fa-asterisk:before {content: "\f069"}
.fa-exclamation-circle:before {content: "\f06a"}
.fa-gift:before {content: "\f06b"}
.fa-eye-open:before {content: "\f06e"}
.fa-eye-close:before {content: "\f070"}
.fa-warning-circle:before {content: "\f071"}
.fa-plane:before {content: "\f072"}
.fa-calendar:before {content: "\f073"}
.fa-comment:before {content: "\f075"}
.fa-chevron-up:before {content: "\f077"}
.fa-chevron-down:before {content: "\f078"}
.fa-folder-close:before {content: "\f07b"}
.fa-folder-open:before {content: "\f07c"}
.fa-bar-chart:before {content: "\f080"}
.fa-twitter-circle:before {content: "\f081"}
.fa-facebook-circle:before {content: "\f082"}
.fa-cogs:before {content: "\f085"}
.fa-comments-alt:before {content: "\f086"}
.fa-thumbs-up-alt:before {content: "\f087"}
.fa-thumbs-down-alt:before {content: "\f088"}
.fa-heart-empty:before {content: "\f08a"}
.fa-signout:before {content: "\f08b"}
.fa-linkedin-circle:before {content: "\f08c"}
.fa-pushpin:before {content: "\f08d"}
.fa-external-link:before {content: "\f08e"}
.fa-signin:before {content: "\f090"}
.fa-phone:before {content: "\f095"}
.fa-check-empty:before {content: "\f096"}
.fa-bookmark-empty:before {content: "\f097"}
.fa-phone-circle:before {content: "\f098"}
.fa-twitter:before {content: "\f099"}
.fa-facebook:before {content: "\f09a"}
.fa-unlock:before {content: "\f09c"}
.fa-credit-card-alt:before {content: "\f09d"}
.fa-bullhorn:before {content: "\f0a1"}
.fa-bell:before {content: "\f0a2"}
.fa-hand-right:before {content: "\f0a4"}
.fa-hand-left:before {content: "\f0a5"}
.fa-hand-up:before {content: "\f0a6"}
.fa-hand-down:before {content: "\f0a7"}
.fa-circle-arrow-left:before {content: "\f0a8"}
.fa-circle-arrow-right:before {content: "\f0a9"}
.fa-circle-arrow-up:before {content: "\f0aa"}
.fa-circle-arrow-down:before {content: "\f0ab"}
.fa-globe:before {content: "\f0ac"}
.fa-wrench:before {content: "\f0ad"}
.fa-tasks:before {content: "\f0ae"}
.fa-briefcase:before {content: "\f0b1"}
.fa-fullscreen:before {content: "\f0b2"}
.fa-group:before {content: "\f0c0"}
.fa-link:before {content: "\f0c1"}
.fa-paper-clip:before {content: "\f0c6"}
.fa-bars:before {content: "\f0c9"}
.fa-ul:before {content: "\f0ca"}
.fa-ol:before {content: "\f0cb"}
.fa-strikethrough:before {content: "\f0cc"}
.fa-table:before {content: "\f0ce"}
.fa-truck:before {content: "\f0d1"}
.fa-pinterest:before {content: "\f0d2"}
.fa-pinterest-circle:before {content: "\f0d3"}
.fa-google-plus-circle:before {content: "\f0d4"}
.fa-google-plus:before {content: "\f0d5"}
.fa-caret-down:before {content: "\f0d7"}
.fa-caret-up:before {content: "\f0d8"}
.fa-caret-left:before {content: "\f0d9"}
.fa-caret-right:before {content: "\f0da"}
.fa-sort:before {content: "\f0dc"}
.fa-sort-down:before {content: "\f0dd"}
.fa-sort-up:before {content: "\f0de"}
.fa-envelope-alt:before {content: "\f0e0"}
.fa-linkedin:before {content: "\f0e1"}
.fa-undo:before {content: "\f0e2"}
.fa-legal:before {content: "\f0e3"}
.fa-comment-alt:before {content: "\f0e5"}
.fa-comments-o:before {content: "\f0e6"}
.fa-bolt:before {content: "\f0e7"}
.fa-lightbulb-o:before {content: "\f0eb"}
.fa-bell-alt:before {content: "\f0f3"}
.fa-angle-double-left:before {content: "\f100"}
.fa-angle-double-right:before {content: "\f101"}
.fa-angle-double-up:before {content: "\f102"}
.fa-angle-double-down:before {content: "\f103"}
.fa-angle-left:before {content: "\f104"}
.fa-angle-right:before {content: "\f105"}
.fa-angle-up:before {content: "\f106"}
.fa-angle-down:before {content: "\f107"}
.fa-desktop:before {content: "\f108"}
.fa-laptop:before {content: "\f109"}
.fa-tablet:before {content: "\f10a"}
.fa-mobile-phone:before {content: "\f10b"}
.fa-circle-blank:before {content: "\f10c"}
.fa-quote-left:before {content: "\f10d"}
.fa-quote-right:before {content: "\f10e"}
.fa-safe-payment:before {content: "\f10f"}
.fa-spinner:before {content: "\f110"}
.fa-circle:before {content: "\f111"}
.fa-reply:before {content: "\f112"}
.fa-shipping-truck:before {content: "\f113"}
.fa-folder-close-alt:before {content: "\f114"}
.fa-folder-open-alt:before {content: "\f115"}
.fa-custom-service-o:before {content: "\f116"}
.fa-money-back:before {content: "\f117"}
.fa-smile:before {content: "\f118"}
.fa-frown:before {content: "\f119"}
.fa-meh:before {content: "\f11a"}
.fa-keyboard:before {content: "\f11c"}
.fa-reply-all:before {content: "\f122"}
.fa-location-arrow:before {content: "\f124"}
.fa-crop:before {content: "\f125"}
.fa-question:before {content: "\f128"}
.fa-microphone:before {content: "\f130"}
.fa-microphone-off:before {content: "\f131"}
.fa-chevron-circle-left:before {content: "\f137"}
.fa-chevron-circle-right:before {content: "\f138"}
.fa-chevron-circle-up:before {content: "\f139"}
.fa-chevron-circle-down:before {content: "\f13a"}
.fa-unlock-alt:before {content: "\f13e"}
.fa-ellipsis-horizontal:before {content: "\f141"}
.fa-ellipsis-vertical:before {content: "\f142"}
.fa-rss-square:before {content: "\f143"}
.fa-play-circle:before {content: "\f144"}
.fa-collapse:before {content: "\f150"}
.fa-collapse-top:before {content: "\f151"}
.fa-collapse-right:before {content: "\f152"}
.fa-eur:before {content: "\f153"}
.fa-gbp:before {content: "\f154"}
.fa-dollar:before {content: "\f155"}
.fa-inr:before {content: "\f156"}
.fa-jpy:before {content: "\f157"}
.fa-rub:before {content: "\f158"}
.fa-krw:before {content: "\f159"}
.fa-btc:before {content: "\f15a"}
.fa-thumbs-up:before {content: "\f164"}
.fa-thumbs-down:before {content: "\f165"}
.fa-youtube-circle:before {content: "\f166"}
.fa-youtube:before {content: "\f167"}
.fa-tumblr:before {content: "\f173"}
.fa-tumblr-circle:before {content: "\f174"}
.fa-long-arrow-down:before {content: "\f175"}
.fa-long-arrow-up:before {content: "\f176"}
.fa-long-arrow-left:before {content: "\f177"}
.fa-long-arrow-right:before {content: "\f178"}
.fa-Apple:before {content: "\f179"}
.fa-windows:before {content: "\f17a"}
.fa-android:before {content: "\f17b"}
.fa-female:before {content: "\f182"}
.fa-male:before {content: "\f183"}
.fa-arrow-circle-alt-right:before {content: "\f18e"}
.fa-arrow-circle-alt-left:before {content: "\f190"}
.fa-slack:before {content: "\f198"}
.fa-envelope-square:before {content: "\f199"}
.fa-fax:before {content: "\f1ac"}
.fa-recycle:before {content: "\f1b8"}
.fa-git:before {content: "\f1d3"}
.fa-share-alt-square:before {content: "\f1e1"}
.fa-plug:before {content: "\f1e6"}
.fa-paypal:before {content: "\f1ed"}
.fa-google-wallet:before {content: "\f1ee"}
.fa-cc-visa:before {content: "\f1f0"}
.fa-cc-Mastercard:before {content: "\f1f1"}
.fa-cc-discover:before {content: "\f1f2"}
.fa-cc-amex:before {content: "\f1f3"}
.fa-cc-paypal:before {content: "\f1f4"}
.fa-cc-stripe:before {content: "\f1f5"}
.fa-bell-slash:before {content: "\f1f6"}
.fa-bell-slash-o:before {content: "\f1f7"}
.fa-copyright:before {content: "\f1f9"}
.fa-at:before {content: "\f1fa"}
.fa-toggle-off:before {content: "\f204"}
.fa-toggle-on:before {content: "\f205"}
.fa-cart-plus:before {content: "\f217"}
.fa-cart-down:before {content: "\f218"}
.fa-battery-full:before {content: "\f240"}
.fa-battery-three-quarters:before {content: "\f241"}
.fa-battery-half:before {content: "\f242"}
.fa-battery-quarter:before {content: "\f243"}
.fa-battery-empty:before {content: "\f244"}
.fa-ie:before {content: "\f26b"}
.fa-commenting:before {content: "\f27a"}
.fa-commenting-o:before {content: "\f27b"}
.fa-shopping-bag:before {content: "\f290"}
.fa-thermometer:before {content: "\e8de"}
.fa-imdb:before {content: "\f2d8"}
.fa-clock2:before {content: "\e94f"}
.fa-tablet2:before {content: "\e95a"}
.fa-drawer:before {content: "\e95c"}